# vtg_coxph

This is a distributed Cox Regression Model package compatible with Vantage6 v3.7.3 developed by Benedetta Gottardelli. For any questions please contact me at benedetta.gottardelli@unicatt.it . 
 
